Subject: [mif] [Editorial Errata Reported] RFC7556 (4389)

From: RFC Errata System <[email-masked]>
Date: Wed, 10 Jun 2015 01:59:23 -0700 (PDT)

The following errata report has been submitted for RFC7556,
"Multiple Provisioning Domain Architecture".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7556&eid=4389

--------------------------------------
Type: Editorial
Reported by: Ian Farrer <[email-masked]>

Section: 4.3

Original Text
-------------
Figure 3: An Example of PvD Use with Wi-Fi and Mobile Interfaces

Corrected Text
--------------
Figure 3: An Example of PvD Use within a Home Network

Notes
-----
The title for Figure 3 is erroneously the same as the title for Figure 1 in section 4.1.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC7556 (draft-ietf-mif-mpvd-arch-11)
--------------------------------------
Title               : Multiple Provisioning Domain Architecture
Publication Date    : June 2015
Author(s)           : D. Anipko, Ed.
Category            : INFORMATIONAL
Source              : Multiple Interfaces
Area                : Internet
Stream              : IETF
Verifying Party     : IESG

---

From: Dmitry Anipko <[email-masked]>
Date: Mon, 15 Jun 2015 21:12:59 -0700

Ian, thank you for catching this. I agree with the correction.